﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="DifficultyTier" value="0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="TraderArea" value="False" />
  <property name="PrefabSize" value="15, 44, 23" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="Zoning" value="any" />
  <property name="EditorGroups" value="out buildings" />
  <property name="YOffset" value="-1" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="0, 1, 7" />
    </property>
    <property class="QuestRestorePower">
      <property name="0" value="9, 31, 16" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="11, 3, 3" />
    </property>
    <property class="POILight">
      <property name="0" value="7, 43, 15" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="121948" />
    <property name="TotalTriangles" value="108270" />
    <property class="BlockEntities">
      <property name="Vertices" value="52442" />
      <property name="Triangles" value="58576" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="64162" />
      <property name="Triangles" value="46302" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="1776" />
      <property name="Triangles" value="976" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="3072" />
      <property name="Triangles" value="1536" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="496" />
      <property name="Triangles" value="880" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>